﻿/* wdm embed styles */
#wdm {
    position: relative;
    padding-bottom: 70%;
    padding-top: 10px;
    height: 0;
}



#wdm-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Tree counter */
.counterbox {
    font-weight: bold;
    border: 1px solid #428B38;
    border-radius: 5px;
    padding: 5px 5px 0 5px;
    width: 135px;
    text-align: center;
    color: #428B38;
}

.counterbox p:nth-of-type(2) {
    margin-bottom: 0px;
}

.treecounter {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    background: url("https://www.cornwall.gov.uk/media/41229804/oak-tree_100px.jpg");
    background-repeat: no-repeat;
    background-position: center;
    color: #fff;
    padding: 42px
}
